/* typography.css */
h1, h2, h3, h4, h5, h6{
	margin: 0;
	padding: 0;
	color:#333;
	font-size: 15px;
}
h1 {
	font-size: 15px;
}
h4, h5{
	font-size: 12px;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin:0;
}
p {
	margin:0 0 5px;
}
.left {
	float:left !important;
}
p .left {
	margin:1.5em 1.5em 1.5em 0;
	padding:0;
}
.right {
	float:right !important;
}
p .right {
	margin:1.5em 0 1.5em 1.5em;
	padding:0;
}
a {
	cursor: pointer;
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #00f;
	font-weight: bold;
}
blockquote {
	margin:1.5em;
	color:#666;
	font-style:italic;
}
strong, dfn {
	font-weight:bold;
}
em, dfn {
	font-style:italic;
}
sup, sub {
	line-height:0;
}
abbr, acronym {
	border-bottom:1px dotted #666;
}
address {
	margin:0 0 1.5em;
	font-style:italic;
}
del {
	color:#666;
}
pre {
	margin: 1.5em 0;
	white-space:pre;
}
pre, code, tt {
	font:1em 'andale mono', 'lucida console', monospace;
	line-height:1.5;
}
ul, ol{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
dl {
	margin:0 0 1.5em 0;
}
dl dt {
	font-weight:bold;
}
dd {
	margin-left:1.5em;
}
table {
	margin-bottom:1.4em;
}
th {
	font-weight:bold;
}
thead th {
	background:#c3d9ff;
}
th, td, caption {
	padding:4px 10px 4px 5px;
}
tfoot {
	font-style:italic;
}
caption {
	background:#eee;
}
.quiet {
	color:#666;
}
.loud {
	color:#000;
}
.highlight {
	background:#ff0;
}
.added {
	background:#060;
	color:#fff;
}
.removed {
	background:#900;
	color:#fff;
}
.first {
	margin-left:0;
	padding-left:0;
}
.last {
	margin-right:0;
	padding-right:0;
}
.top {
	margin-top:0;
	padding-top:0;
}
.bottom {
	margin-bottom:0;
	padding-bottom:0;
}
.placeholder{
	color: #444;
}
optgroup{
	font-style: normal;
	background: #eee;
}
optgroup option{
	background: #fff;
}

/* typography-custom.css */
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
* html .clearfix{
	height:1%;
}
.clear {
	clear: both;
}
.automargin {
	margin-left: auto;
	margin-right: auto;
}
.bold {
	font-weight: bold;
}
.normal {
	font-weight: normal;
}
.italic {
	font-style: italic;
}
.nostyle{
	font-style: normal;
}
.underline {
	text-decoration: underline;
}
.aleft{
	text-align: left;
}
.center{
	text-align: center;
}
.aright{
	text-align: right;
}
.hide {
	display: none;
}
.invisible{
	position: fixed;
	top: -999em;
}
.nofloat {
	float: none;
}
.huge{
	font-size: 16px;
}
.largest{
	font-size: 14px;
}
.large{
	font-size: 13px;
}
.medium{
	font-size: 12px;
}
.small{
	font-size: 11px;
}
.smallest {
	font-size: 10px;
}
.brown {
	color: #a00;
}
.blue {
	color: #00f;
}
.green {
	color: #060;
}
.black {
	color: #333;
}
.grey{
	color: #666;
}
.bluegrey{
	color: #3B5998;
}
.red{
	color: #f00;
}
.cyan{
	color: #0ff;
}
.yellow{
	color: #ff0;
}
.wrap-brown, .wrap-black{
	display: inline-block;
	padding: 3px 5px;
	margin: 0 2px 0 0;
	color: #fff;
}
.wrap-brown {
	background: #d00;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.wrap-black {
	background: #000;
}
.medium-line{
	line-height: 16px;
}
.large-line{
	line-height: 18px;
}
.width90{
	width: 90px;
}
.width200{
	width: 200px;
}
.std-list li{
	list-style: disc inside;
	line-height: 25px;
}
.std-list li.title{
	list-style: none;
	font-weight: bold;
	margin-bottom: 10px;
}
